{% set button_tag %}
<button title="Prenumerera" class="inline font-roboto_slab text-20/30 uppercase"
    {% block embed_button_core %}{% endblock %}
>{%- block embed_button_content -%}{%- endblock -%}
<img alt="" class="inline mx-1"  src="/user/themes/jobtechtailwind/assets/round-arrow-icon.png" width="24" height="19">
</button>

{% endset %}

{% if button_url %}
  <a href="{{ button_url|e }}">{{ button_tag|trim|raw }}</a>
{% else %}
  {{ button_tag|trim|raw }}
{% endif %}
